#
# OSPF Test 6: Loop Configuration - 2 interface on 2 net 
#
start(ospf_test6.conf,ospf_test6.net)
traceON(0.0.0.2,ospf_test6.log2)
traceON(0.0.0.3,ospf_test6.log3)
#
# Start RPS
# 
routerUP(0.0.0.3)
wait(0.0.0.3,20)
routerUP(0.0.0.2)
wait(0.0.0.2,120)
end



